×
Kunena 5.1.18 Released (30 Jun 2020)

The Kunena team has announce the arrival of Kunena 5.1.18 [K 5.1.18] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.1 and issues discovered during the development stages of K 5.1.

Question How to install Kunena - Powered By Remover

More
1 year 10 months ago - 1 year 10 months ago #1 by [email protected]
1. I downloaded the Plugin Zip file
2. I installed it (Extensions/Manage/Install)
3. I Change the Status of "Kunena - Powered By Remover" to Published

But it did NOT remove the "Powered by Kunena Forum" message at the bottom

What did I do wrong???? or What else am I missing???

This message contains confidential information

Database collation check: The collation of your table fields are correct

Joomla! SEF: Enabled | Joomla! SEF rewrite: Disabled | FTP layer: Disabled |

This message contains confidential information
htaccess: Missing | PHP environment: Max execution time: 30 seconds | Max execution memory: 128M | Max file upload: 2M

Kunena menu details:

Warning: Spoiler!

Joomla default template details : theme2006 | author: TemplateMonster.com | version:3.0 | creationdate: April 2014

Kunena default template details : Blue Eagle | author: Kunena Team | version: 4.0.11 | creationdate: 2016-06-05

Kunena version detailed: Kunena 4.0.11 |2016-06-05 [ Barcelona ]

| Kunena detailed configuration:

Warning: Spoiler!
|Kunena integration settings:
Warning: Spoiler!
| Joomla! detailed language files installed:
Warning: Spoiler!

Third-party components:None

Third-party SEF components: None

Plugins: None

Modules: None

Last edit: 1 year 10 months ago by 810.

Please Log in or Create an account to join the conversation.

More
1 year 10 months ago #2 by 810
Please close your paypal issue.

I think you need to clean your cache.
Backend - system - cache - clean cache

Do you have a url to your forum, maybe it can be also a browser cache.

Please Log in or Create an account to join the conversation.

More
1 year 10 months ago - 1 year 10 months ago #3 by rich
Please upgrade Kunena, you using a complete out of date version of Kunena. This plugin will not work with your old version.
Have you not read at the download page the release notes before download? This plugin required at least Kunena 5.0.6
Last edit: 1 year 10 months ago by rich.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.129 seconds